/* Gallery */
a:visited { color:#333;}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.results_toolbar {
	padding: 3px 10px;
}
.results_toolbar h2 {
	color: #555;
	float: left;
	font-size: 18px;
	font-weight: 700;
	margin: 0;
}
.results-sort {
	float: right;
}
.results-sort select {
	float: left;
	margin-right: 6px;
	width: auto;
}
.results_list .gallery_desc {
	margin: 0;
	padding: 10px 10px 0 12px;
	width: 100%;
	box-sizing: border-box;
}
.results_list .gallery_col .gallery_desc {
	width: 230px;
}
.results_list .gallery_col .gallery_list {
	float: right;
}
.main_content {
    float: left;
    width: 650px;
	border-top: 3px solid #fe5e08;
	background-color: #fff;
}

.gallery_view {
	border: 1px solid #ededed;
	border-radius: 2px;
	float: right;
	margin-top: 6px;
	padding: 0;
}
.gallery_view img {
	display: inline-block;
}
.gallery_view a {
	border-left: 1px solid #ededed;
	margin: 0 2px;
}
.gallery_view a:first-child {
	border-left: medium none;
}
.gallery_view a.listMode, .gallery_view a.gridMode {
	display: inline-block;
	height: 11px;
	width: 11px;
}
.gallery_view a.listMode {
	background-image: url('images/icon_gallery_view_1.png');
}
.gallery_view a.gridMode {
	background-image: url('images/icon_gallery_view_2.png')
}
.gallery_col {
	box-sizing: border-box;
	padding: 0 40px 0 0;
	border-top: 1px solid #e2e2e2;
	display: block;
	width: 100%;
}
.main_content .gallery_img {
	float: left;
	height: 200px;
	position: relative;
	width: 200px;
}
.main_content .gallery_img img {
	display: block;
}
.main_content .gallery_col .gallery_img .count {
	background: none repeat scroll 0 0 #000;
	bottom: 0;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	left: 0;
	opacity: 0.6;
	padding: 1px 6px;
	position: absolute;
}
.main_content .gallery_col .gallery_desc {
	margin-left: 200px;
}
.main_content .gallery_col .gallery_img+.gallery_desc {
	margin-left: 0px;
}
.main_content .gallery_desc {
	float: left;
	margin: 0 10px 0 0;
	padding-top: 10px;
	/*width: 230px;*/
}
.main_content .gallery_desc h3 {
	color: #72bad9;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	margin: 0 0 5px;
}
.main_content .gallery_desc h3 a {
	text-decoration: none;
}
.main_content .gallery_desc p {
	font-size: 13px;
	line-height: 18px;
}
.main_content .gallery_list {
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 160px;
}
.main_content .gallery_list ul {
	margin-bottom: 10px;
}
.main_content .gallery_list ul li {
	border-bottom: 1px solid #f1f1f1;
	color: #888;
	font-size: 12px;
	list-style: outside none none;
	margin: 0;
	padding: 2px 0;
}
.main_content .gallery_list ul li strong {
	color: #555;
}
.main_content .gallery_list ul.bullet li {
	border-bottom: medium none;
	color: #555;
	font-size: 10px;
	font-weight: bold;
	list-style-type: square;
	margin-left: 10px;
}
a.btn_view_entry {
	background-color: #fe5e08;
	background-image: linear-gradient(to bottom, #fe5e08, #fe5e08);
	border: 1px solid #fe5e08;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
a.btn_vote {
	background: linear-gradient(to bottom, #fe5e08, #fe5e08) repeat scroll 0 0 #fe5e08;
	border: 1px solid #fe5e08;
	color: #fff;
	margin-top: 10px;
	text-shadow: none;
}
.gallery_grid {
	float: left;
	margin-right: 10px;
	width: 210px;
}
.main_content .gallery_grid .gallery_img {
	height: 210px;
	width: 210px;
}
.main_content .gallery_grid .gallery_img .count {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	opacity: 0.6;
	padding: 1px 6px;
	position: absolute;
	right: 0;
	top: 0;
}
.main_content .gallery_grid .gallery_img .item_winner_categories {
	background: none repeat scroll 0 0 #f2f8fc;
	border-left: 5px solid #fbbd32;
	color: #b85303;
	font-size: 10px;
	font-weight: 700;
	left: 0;
	padding: 1px 6px;
	position: absolute;
	text-transform: uppercase;
	top: 0;
}
.main_content .gallery_grid .gallery_desc p {
	font-size: 12px;
	font-weight: bold;
}
.gallery_grid:nth-child(3n + 1) {
	clear: both;
	margin-right: 10px;
}
.gallery_grid:nth-child(3n + 3) {
	margin-right: 0;
}
.sidebar_right {
	float: right;
	width: 270px;
}
.search_filter {
	background: none repeat scroll 0 0 #fff;
	border-top: 3px solid #fe5e08;
	box-shadow: 0 1px 4px 3px rgba(0,0,0,0.15);
	margin-bottom: 20px;
}
.search_filter h4 {
	border-bottom: 1px solid #e0e1e2;
	color: #555;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}
.search_filter ul {
	margin: 0;
}
.search_filter ul li {
	border-bottom: 1px dashed #ddd;
	list-style: outside none none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 0 0 10px!important;
}
.search_filter ul li .head {
	background: url("images/arrow_off.png") no-repeat scroll 15px 13px #fff;
	color: #444;
	padding: 8px 10px 8px 28px;
}
.search_filter ul li.active .head {
	background: url("images/arrow_on.png") no-repeat scroll 15px 13px #fff;
}
.search_filter ul li .head span {
	color: #888;
	float: right;
	font-weight: bold;
}
.search_filter_content {
	background: linear-gradient(to bottom, #eeeeee 0px, #ffffff 50%, #eeeeee 100%) repeat scroll 0 0 rgba(0,0,0,0);
	display: none;
	padding: 5px 10px;
}
.search_filter_content label {
	color: #fe5e08;
	display: block;
	line-height: 20px;
	margin-right: 10px;
	padding: 6px 0 6px 26px;
	position: relative;
}
.search_filter_content label .count {
	color: #afadad;
}
.search_filter_content input[type="checkbox"] {
	left: 0;
	position: absolute;
	top: 6px;
}
li.active .search_filter_content {
	display: block;
}
.search_filter_controls {
	display: block;
	padding: 15px 0 15px 28px;
}
.search_filter_controls a {
	color: #1b75c9;
	text-decoration: none;
}
.application_category_filter .selected_category_controls {
	float: right;
}
.application_category_filter .category_selector {
	margin: 30px 10px 15px 20px;
}
.application_category_filter .category_selector li a {
	cursor: pointer;
}
.search_filter ul li a {
	text-decoration: none;
}
.search_filter ul li a:hover {
	color:#fe5e08;
}
.hierarchyItemSelector>ul>li>a {
	font-weight: bold;
}
.search_filter ul li ul li ul {
	margin: 10px 0 0 20px!important;
}
.search_filter ul li ul li a {
	padding: 0 0 0 0!important;
	margin: 0 0 0 0;
}
#content .paging {
	border-top: 1px solid #ededed;
	padding: 12px 10px;
}
#content .paging h4 {
	color: #777;
	float: left;
	font-size: 14px;
	margin: 3px 0 0;
}
#content .paging ul {
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}
#content .paging li {
	color: #bbb;
	display: inline;
	font-weight: bold;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#content .paging li.extra {
	display: none;
}
#content .paging .btn {
	color: #fff;
	font-size: 0.9em;
	margin: 0;
	padding: 0.4em 0.9em;
	text-shadow: none;
}
#content .paging .btn-active {
	background: none repeat scroll 0 0 #615f60;
	border: 1px solid #555;
}
#content .paging .pg-prev {
	padding-right: 2em;
}
#content .paging .pg-next {
	padding-left: 2em;
}
#content .paging .btn {
	background: linear-gradient(to bottom, #fe5e08, #fe5e08) repeat scroll 0 0 #fe5e08;
	border: 1px solid #fe5e08;
	border-radius: 0.3em;
	color: #fff!important;
	display: inline-block;
	text-transform: capitalize;
}
#content .paging .btn[disabled]:hover, #content .paging .btn.btn-disabled:hover {
	background: linear-gradient(to bottom, #fe5e08, #fe5e08) repeat scroll 0 0 #fe5e08;
}
#content .paging .btn:hover {
	background: none repeat scroll 0 0 #fe5e08;
}
#content .btn-disabled {
	cursor: default;
	opacity: 0.5;
}
#content .paging .btn-active {
	background: none repeat scroll 0 0 #fe5e08;
	border: 1px solid #555;
}
.info-block {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #20a520 #ededed #ededed;
	border-image: none;
	border-right: 1px solid #ededed;
	border-style: solid;
	border-width: 3px 1px 1px;
	box-sizing: border-box;
	clear: both;
	margin: 0 0 1em;
	padding: 5px 10px 0;
	width: 100%;
}
.info-block h4 {
	color: #009103;
	font-weight: bold;
	margin-bottom: 15px;
}
.info-block p {
	margin-bottom: 15px;
}
.info-block p a {
	color: #1b75c9;
	font-weight: bold;
	text-decoration: none;
}
.more-info {
	background: url("images/arrow_off.png") no-repeat scroll right center rgba(0,0,0,0);
	padding-right: 15px;
}
.wbox:before, .wbox:after {
	content: "";
	display: table;
}
.wbox:after {
	clear: both;
}
.wbox {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #fff;
	border-color: #fe5e08 #ededed #ededed;
	border-image: none;
	border-right: 1px solid #ededed;
	border-style: solid;
	border-width: 3px 1px 1px;
}
.col-lg-4 {
	box-sizing: border-box;
	float: left;
	width: 33%;
}
.col-lg-12 {
	box-sizing: border-box;
	width: 100%;
}
.propinfo_outer {
	padding-bottom: 30px;
}
.propinfo_outer .wbox {
	margin-bottom: 0!important;
}
.propinfo_outer+.wbox, .videoList+.wbox {
	box-sizing: border-box;
	padding: 15px;
}
.gallery_mainContent {
	box-sizing: border-box;
	float: left;
	padding: 5px;
	width: 650px;
}
.gallery_slider .flexslider li {
	list-style: outside none none!important;
	margin: 0!important;
	padding: 0!important;
}
.gallery_info {
	box-sizing: border-box;
	float: right;
	padding: 8px;
	width: 270px;
}
.gallery_info h3 {
	color: #474747;
	font-size: 16px;
	font-weight: 700;
}
.gallery_info h4 {
	color: #474747;
	font-size: 14px;
	font-weight: 700;
}
.gallery_info p {
	margin-bottom: 20px;
}
.gallery_info .btn_view_entry {
	font-size: 14px;
	padding: 6px 0;
}
.gallery_info .description {
	word-wrap: break-word;
}
.gallery_details .wbox {
	margin-bottom: 30px;
}
.gallery_details .wbox h2 {
	border-bottom: 1px solid #ededed;
	color: #474747;
	font-size: 24px;
	font-weight: 700;
	margin: 0;
	padding: 5px 0 5px 15px;
}
.gallery_details .wbox .col-lg-4 h3 {
	color: #474747;
	font-size: 16px;
	font-weight: 700;
}
.gallery_details .wbox .col-lg-4 {
	color: #474747;
	font-size: 13px;
	padding: 25px;
}
.gallery_details .wbox .col-lg-4 ul li {
	color: #474747;
	font-size: 14px;
	list-style: outside none disc;
	margin-top: 5px;
	padding-left: 0;
}
.gallery_details .wbox .col-lg-4 ul li:first-child {
	margin-top: 0;
}
.gallery_details .wbox .col-lg-4+.col-lg-4+.col-lg-4 a {
	color: #1b75bb;
	display: block;
	font-weight: 700;
	text-decoration: none;
}
.gallery_details .wbox .col-lg-12 {
	padding: 25px;
}
.gallery_details .videoContainer {
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 30px;
}

/*@media only screen and (min-width: 768px) and (max-width: 1023px) {
.main_content {
	float: none;
	width: 100%;
}
.sidebar_right {
	width: 100%;
	float: none;
	margin-top: 30px;
}
.gallery_grid {
	width: 230px;
}
.gallery_mainContent {
	width: 100%;
	float: none;
}
.gallery_info {
	width: 100%;
	float: none;
}
.propinfo_outer .gallery_mainContent {
	margin-bottom: 30px!important;
}
}
@media only screen and (max-width: 767px) {
.mobile_nav {
	margin-top: 20px;
}
.main-navigation {
	margin: 0;
}
.main_content {
	float: none;
	width: 100%;
}
.sidebar_right {
	width: 100%;
	float: none;
	margin-top: 30px;
}
.gallery_grid {
	width: 230px;
}
.gallery_mainContent {
	width: 100%;
	float: none;
}
.gallery_info {
	width: 100%;
	float: none;
}
.propinfo_outer .gallery_mainContent {
	margin-bottom: 30px!important;
}
.gallery_col {
	padding-right: 10px;
}
.gallery_details .videoContainer {
	margin-bottom: 0;
	margin-right: 0;
	display: block;
}
.gallery_details .videoContainer iframe {
	width: 100%;
	height: 100%;
}
.gallery_grid {
	width: 48%
}
.gallery_grid:nth-child(3n+1) {
	clear: none;
	margin-right: 15px;
}
.gallery_grid:nth-child(2n+0) {
	margin-right: 0;
}
.gallery_grid:nth-child(2n+1) {
	clear: both;
	margin-right: 0;
}
}
@media only screen and (max-width: 480px) {
.gallery_col {
	padding-left: 20px;
	padding-right: 20px;
}
.main_content .gallery_img {
	margin: 0 auto;
	float: none;
}
.results_list .gallery_col .gallery_desc {
	width: 100%;
	padding: 10px 0 0;
}
.results_list .gallery_col .gallery_list {
	float: none;
	width: 100%;
}
.main_content .gallery_col .gallery_desc {
	margin-left: 0;
}
.gallery_grid {
	width: 100%
}
.gallery_grid:nth-child(3n+1), .gallery_grid:nth-child(2n+0), .gallery_grid:nth-child(2n+1) {
	clear: both;
	margin-right: 0;
}
}*/